package com.ccwangluo.ccim.modle;

import java.util.List;

public class PullOffLineMessageRes {

    private List<MessageContent> offlineMessages;

    public List<MessageContent> getOfflineMessages() {
        return offlineMessages;
    }

    public void setOfflineMessages(List<MessageContent> offlineMessages) {
        this.offlineMessages = offlineMessages;
    }
}
